Update UCS version 4.4-5

Hi,
I have the follow error when to try update the system, I try to run with the next commands but dont work.

# ucr commit /etc/apt/sources.list.d/*
# apt-get update

Checking for space on /var/cache/apt/archives: OK
Checking for space on /boot: OK
Checking for space on /: OK
Checking for package status: failed
ERROR: The package state on this system is inconsistent.
Please run ‘dpkg --configure -a’ manually
Error: Please check “/var/log/univention/updater.log” for details.
ERROR: update failed. Please check /var/log/univention/updater.log

=================================================================

root@:/var/log/univention# dpkg --configure -a
Setting up open-xchange-admin (7.10.3-15) …
ox_exists_property: /opt/open-xchange/etc/ModuleAccessDefinitions.properties does not exist
dpkg: error processing package open-xchange-admin (–configure):
subprocess installed post-installation script returned error exit status 1
dpkg: dependency problems prevent configuration of open-xchange-drive-client-windows:
open-xchange-drive-client-windows depends on open-xchange-admin (>= 7.10.3); however:
Package open-xchange-admin is not configured yet.

dpkg: error processing package open-xchange-drive-client-windows (–configure):
dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of open-xchange-drive-client-windows-generic:
open-xchange-drive-client-windows-generic depends on open-xchange-drive-client-windows (>= 2.8.1); however:
Package open-xchange-drive-client-windows is not configured yet.

dpkg: error processing package open-xchange-drive-client-windows-generic (–configure):
dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of open-xchange-admin-soap:
open-xchange-admin-soap depends on open-xchange-admin (>= 7.10.3); however:
Package open-xchange-admin is not configured yet.

dpkg: error processing package open-xchange-admin-soap (–configure):
dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of univention-ox:
univention-ox depends on open-xchange-admin (>= 7.10.3-15); however:
Package open-xchange-admin is not configured yet.
univention-ox depends on open-xchange-admin-soap (>= 7.10.3-15); however:
Package open-xchange-admin-soap is not configured yet.
univention-ox depends on open-xchange-drive-client-windows (>= 7.10.3-15); however:
Package open-xchange-drive-client-windows is not configured yet.
univention-ox depends on open-xchange-drive-client-windows-generic (>= 2.8.1-1); however:
Package open-xchange-drive-client-windows-generic is not configured yet.

dpkg: error processing package univention-ox (–configure):
dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of univention-ox-meta-singleserver:
univention-ox-meta-singleserver depends on univention-ox (= 11.0.0-65A~4.4.0.202007221041); however:
Package univention-ox is not configured yet.

dpkg: error processing package univention-ox-meta-singleserver (–configure):
dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of open-xchange-admin-user-copy:
open-xchange-admin-user-copy depends on open-xchange-admin (>= 7.10.3); however:
Package open-xchange-admin is not configured yet.

dpkg: error processing package open-xchange-admin-user-copy (–configure):
dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of univention-ox-text:
univention-ox-text depends on univention-ox (>= 11.0.0-61); however:
Package univention-ox is not configured yet.

dpkg: error processing package univention-ox-text (–configure):
dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of univention-ox-mobile-api-facade:
univention-ox-mobile-api-facade depends on univention-ox (= 11.0.0-65A~4.4.0.202007221041); however:
Package univention-ox is not configured yet.

dpkg: error processing package univention-ox-mobile-api-facade (–configure):
dependency problems - leaving unconfigured
Errors were encountered while processing:
open-xchange-admin
open-xchange-drive-client-windows
open-xchange-drive-client-windows-generic
open-xchange-admin-soap
univention-ox
univention-ox-meta-singleserver
open-xchange-admin-user-copy
univention-ox-text
univention-ox-mobile-api-facade

How can to configure this package?